<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="stack">
    <name>
      <text>12.2.1.3 locate maxima and minima</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<p>Sketch the curve \(y= \cos{(2x)}\) where \(0.1\leq x\leq3\pi4\) and on it locate the position of the global maximum, global minimum and any local maxima or minima.</p>]]></text>
    </questiontext>
    <generalfeedback format="html">
      <text><![CDATA[<img src="@@PLUGINFILE@@/12-2-diagram-cos2x.svg" alt="Graph of cos(2x) for x in [0.1, 3pi/4]. Global maximum at x=0.1, local maximum at x=3pi/4, local and global minimum at x=pi/2" width="325" height="157" class="img-responsive atto_image_button_text-bottom">]]></text>
<file name="12-2-diagram-cos2x.svg" path="/" encoding="base64">[encoded data, 55412 characters]</file>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0.1</penalty>
    <hidden>0</hidden>
    <idnumber/>
    <stackversion>
      <text>2024072400</text>
    </stackversion>
    <questionvariables>
      <text/>
    </questionvariables>
    <specificfeedback format="html">
      <text/>
    </specificfeedback>
    <questionnote format="moodle_auto_format">
      <text/>
    </questionnote>
    <questiondescription format="moodle_auto_format">
      <text/>
    </questiondescription>
    <questionsimplify>1</questionsimplify>
    <assumepositive>0</assumepositive>
    <assumereal>0</assumereal>
    <prtcorrect format="html">
      <text><![CDATA[<span style="font-size: 1.5em; color:green;"><i class="fa fa-check"></i></span> Correct answer, well done.]]></text>
    </prtcorrect>
    <prtpartiallycorrect format="html">
      <text><![CDATA[<span style="font-size: 1.5em; color:orange;"><i class="fa fa-adjust"></i> Your answer is partially correct.</span>]]></text>
    </prtpartiallycorrect>
    <prtincorrect format="html">
      <text><![CDATA[<span style="font-size: 1.5em; color:red;"><i class="fa fa-times"></i></span> Incorrect answer.]]></text>
    </prtincorrect>
    <decimals>.</decimals>
    <scientificnotation>*10</scientificnotation>
    <multiplicationsign>dot</multiplicationsign>
    <sqrtsign>1</sqrtsign>
    <complexno>i</complexno>
    <inversetrig>cos-1</inversetrig>
    <logicsymbol>lang</logicsymbol>
    <matrixparens>[</matrixparens>
    <isbroken>0</isbroken>
    <variantsselectionseed/>
    <qtest>
      <testcase>1</testcase>
      <description>Test case assuming the teacher's input gets full marks.</description>
    </qtest>
  </question>
</quiz>
